#### Description:

This function removes a specified row from the supplied table. The function returns without action if the row does not exist in the Table (no error is reported).

#### Synopsis

void astRemoveRow( AstTable ∗this, int index )

#### Parameters:

##### this

Pointer to the Table.

##### index

The index of the row to be removed. The first row has index 1.
Copyright (C) 2021 East Asian Observatory